p {
  margin-bottom: .9rem;
  line-height: 1.6rem;
}

.mode-menu-item {
  font-size: 14px;
}

.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-body-color);
  text-decoration: none;
  background-color: var(--bs-light);
}

.dropdown-item:focus, .dropdown-item:hover {
  color: var(--bs-dropdown-link-hover-color);
  background-color: var(--bs-light);
}

@media (min-width: 300px) {
  #div-profile {
    height: 75vh;
  }
}

@media (min-width: 1200px) {
  #div-profile {
    height: 75vh;
  }
}

@media (min-width: 992px) {
  #div-profile {
    height: 100vh;
  }
}

